%RESPMEX  Build internal response matrix
% RESPMEX(A,B,C,D) returns [A*B C*D]
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.
function Y = respmex(A,B,C,D)
 warning('MEQ:MEX "%s" not compiled or not in the Matlab path',mfilename)
 Y = [A*B C*D];
end